Page MenuHomePhabricator

In Manage domain data "run bot on affected pages", namespace prefix is not generated
Closed, ResolvedPublic

Description

Hi,

when I click "Run bot on affected pages" on Manage domain data, I get non-main NS pages too. That's not that big problem, but the namespace prefix is missing. We should either not include non-main NS pages, or include the namespace prefix. An example domain is interval.cz.

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptApr 16 2019, 11:44 AM
Cyberpower678 moved this task from Bugs to v2.0 on the InternetArchiveBot board.Jul 27 2019, 12:42 PM
Cyberpower678 moved this task from Unsorted to Bugs on the InternetArchiveBot (v2.0) board.
Cyberpower678 closed this task as Resolved.Aug 6 2019, 11:10 PM